--- old/usr/src/man/man1m/mkbootmedia.1m	Thu May 10 17:29:52 2012
+++ /dev/null	Thu May 10 17:26:49 2012
@@ -1,120 +0,0 @@
-'\" te
-.\" Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH MKBOOTMEDIA 1M "Sep 23, 2009"
-.SH NAME
-mkbootmedia \- create bootable Solaris ISO image
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/bin/mkbootmedia\fR \fB-v\fR [\fB-l\fR \fIlabel\fR] \fImedia-root\fR \fIiso\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBmkbootmedia\fR utility takes \fImedia-root\fR (the root of an on-disk
-Solaris install media) as input and creates a bootable Solaris ISO image in the
-file \fIiso\fR, using \fBmkisofs(8)\fR. The file can then be burned onto a
-CD/DVD with utilities such as \fBcdrw\fR(1) or \fBcdrecord(1)\fR. (Neither
-\fBmkisofs(8)\fR nor \fBcdrecord(1)\fR are SunOS man pages.)
-.LP
-Caution -
-.sp
-.RS 2
-The directory tree \fImedia-root\fR must contain the file
-\fBboot/grub/stage2_eltorito\fR, which will be written to the media boot
-sectors. This file will be modified with some boot information, thus it must be
-writable. If necessary, first save a copy prior to running this utility.
-.RE
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-l\fR \fIlabel\fR\fR
-.ad
-.sp .6
-.RS 4n
-Sets \fIlabel\fR as the label/volume name of the ISO image.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.sp .6
-.RS 4n
-Verbose. Multiple \fB-v\fR options increase verbosity.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operands are supported:
-.sp
-.ne 2
-.na
-\fB\fImedia-root\fR\fR
-.ad
-.sp .6
-.RS 4n
-Top-level directory of an on-disk Solaris install media.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIiso\fR\fR
-.ad
-.sp .6
-.RS 4n
-Name of the output file which will contain the resulting ISO image.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRCreating an ISO Image and Burning a CD/DVD
-.sp
-.LP
-The following commands create an ISO image from the content of \fBs10u1\fR and
-burn the image to a CD/DVD.
-
-.sp
-.in +2
-.nf
-# \fB/usr/bin/mkbootmedia s10u1 s10u1.iso\fR
-# \fB/usr/bin/cdrw -i s10u1.iso\fR
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Committed
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcdrw\fR(1), \fBattributes\fR(5)
-.sp
-.LP
-\fBmkisofs(8)\fR, (\fB/usr/share/man/man8/mkisofs.8\fR), in the
-\fBSUNWfsman\fR package (not a SunOS man page)
